{
    "www.cbc.ca":	"#detailContent",
    "financialpost.com":	".article-content-story",
    "www.lapresse.ca":	".mainStory",
    "www.vernonmorningstar.com":	"#details-body",
    "torontosun.com":	"#main-content",
    "www.ledevoir.com":	"#articles",
    "www.ctvnews.ca":	"#responsive_main",
    "www.lesaffaires.com":	"#article_detail",
    "www.theglobeandmail.com":	"#main-content",
    "realestatemagazine.ca":	".entry-content",
    "storeys.com":	".postpage-content",
    "ici.radio-canada.ca":	".main-content",
    "www.mpamag.com":	"article"
}